Subject: bug#19988: 25.0.50; Drag events ending in different frame

From: Drew Adams <[email-masked]>
Date: Fri, 6 Mar 2015 08:09:47 -0800 (PST)

>   5. Dragging outside of the frame (which has only one window) freezes
>      the selected region as soon as the mouse leaves the frame.  It
>      doesn't matter if I leave to the left or to the right.  When I then
>      release the mouse button outside of the frame, the region vanishes
>      and the mark is set at the start position of the drag.

I haven't been following this thread. Just wanted to say that I see
this too (#5), and I find it a bit annoying.  Dunno whether anything
can be done about it.

The typical scenario where I run into it is trying to select text
using the mouse and inadvertently moving the mouse slightly outside
the frame.  The region stays selected, even as the mouse is outside
the frame, so I think all is well. 

But as soon as I let go (release `mouse-1'), the selection disappears,
and point moves back where it was - where mark is now set also (empty
region).